## bootcd 2.08

=== Makefile ===
# Makefile 

TARGETS=	bootcdwrite
USRLIBS=	bootcd.lib bootcd2disk bootcd2disk.conf S13bootcdflop.sh \
		bootcdflopcp
CONFFILES=	bootcdwrite.conf
DOC=		FAQ

all: $(TARGETS)

clean:

install:
	@cp ${TARGETS} ${DESTDIR}/usr/bin
	@cp $(CONFFILES) $(DESTDIR)/etc/bootcd
	@cp $(USRLIBS) $(DESTDIR)/usr/lib/bootcd
	@cp $(DOC) $(DESTDIR)/usr/share/doc/bootcd
