=== debian/changelog ===
bootcd (2.08) unstable; urgency=low

  * Corrected: Created CD contains predefined bootcd2disk.conf again

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Thu, 25 Oct 2001 13:10:43 +0200

bootcd (2.07) unstable; urgency=low

  * NOT_TO_RAM now works with FASTBOOT. Closes: #113690
  * /proc will not be searched anymore.
  * better calculation of needed space.
  * more and smaller functions in source for easier maintenance.
  * added TODO in bootcdmanpage for wishlist item: devfs. 

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri,  5 Oct 2001 07:32:54 +0200

bootcd (2.06) unstable; urgency=low

  * compressed images of the ramdisk are used to shorten boot time (as
    suggested by Francois Gelis <gelis@bnl.gov>)
  * bootcd2disk uses lilo delay 20 instead of 0 by default

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Sun,  3 Jun 2001 10:46:33 +0200

bootcd (2.05) unstable; urgency=low

  * Added "Build-Depends: debmake"
  * Architecture changed from any to all. Closes: #84465

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri, 23 Feb 2001 10:27:00 +0100

bootcd (2.04) unstable; urgency=low

  * FAQ will be installed in /usr/share/doc/bootcd
  * Each PC installed with bootcd2disk gets a nunique ssh_host_key,
    if defined in bootcd2disk.conf

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Sun, 28 Jan 2001 17:21:10 +0100

bootcd (2.03) unstable; urgency=low

  * closes: #80548.
  * Added kernel checks
  * Checking of variables works since version 2.01.
  * apt-get clean will only be done if CLEAN_VAR=yes.
  * User will be asked before calling "apt-get clean".
  * stdout of ssh-keygen will be ignored
  * I try to answer "What has to be compiled in the kernel" 
    in the FAQ. 
  * Solved Bug in NOT_TO_RAM Feature and better Documentation.

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Wed,  3 Jan 2001 14:18:07 +0100

bootcd (2.02) unstable; urgency=low

  * Minor Changes: Comments, Manpage, Checks

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Thu, 28 Dec 2000 13:36:40 +0100

bootcd (2.01) unstable; urgency=low

  * bootcd2disk can now automatically find a harddisk, make partitions on it,
    copy cd to it and make it bootable
  * Solved Bug: Variables in conffiles can now have spaces
  * Version Number has no Debian Revision any more, because bootcd is
    a debian only package
  * Package is now build using cvs-buildpackage

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri, 22 Dec 2000 10:39:17 +0100

bootcd (1-6) unstable; urgency=low

  * bootcdwrite: added -t msdos when mounting cdboot.img because
    autodetection failed sometimes
  * deleted unneeded dependency to package makepatch
  * bootcdwrite: added option only_floppy
  * bootcdwrite: calling syslinux when creating floppy to get better
    boot performance
  * listing the possibility of installing new systems with
    bootcd2disk in description
  * since mkisofs 1.13 we have to use the option -graft-points. Closes: #74608

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Sun, 15 Oct 2000 18:47:23 +0200

bootcd (1-5) unstable; urgency=low

  * now bootcdflopcp recognizes empty files too.
  * extended description now really extended. closes: #67840.

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri, 28 Jul 2000 13:34:35 +0200

bootcd (1-4) unstable; urgency=low

  * bootcdflopcp has been changed. There will be no only diffs between ram
    and cd on floppy anymore, but whole files. This is necessary to be able
    to use newer bootcd versions, with old floppy configurations where patch
    or applypatch would not work.

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri, 28 Jul 2000 13:34:28 +0200

bootcd (1-3) unstable; urgency=low

  * If booting from CD-drive does not work, booting from floppy is
    possible.
  * Checking for a lot of possible problems is now done before 
    starting to burn the cd.
  * Smaller Bugfixes.

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Fri, 12 May 2000 13:57:17 +0200

bootcd (1-2) unstable; urgency=low

  * bootcd has survived first tests

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Thu,  4 May 2000 18:15:43 +0200

bootcd (1-1) unstable; urgency=low

  * Initial release.
  *
  * 

 -- Bernd Schumacher <bernd_schumacher@hp.com>  Tue, 11 Apr 2000 11:53:10 +0200

Local variables:
mode: debian-changelog
End:
