=== debian/control ===
Source: bootcd
Section: utils
Priority: extra
Maintainer: Bernd Schumacher <bernd_schumacher@hp.com>
Standards-Version: 3.1.1
Build-Depends: debmake

Package: bootcd
Architecture: all
Suggests: ssh
Depends: cdrecord, mkisofs, cpio, fdutils, syslinux, bc
Description: run your system from cd without need for disks.
 Copy your running Debian System on CD with the command bootcdwrite.
 If your system has no CD-Writer you can build a bootcd via NFS on a 
 remote System with CD-Writer. When you run your system from CD you do 
 not need any disks. All changes will be done in ram. To reuse this 
 changes at next boottime you can save them on FLOPPY with the command 
 bootcdflopcp. If booting from your CD-drive is not supported, booting 
 from FLOPPY is possible. It is possible to install a new system from 
 the running CD with the command bootcd2disk. Bootcd2disk can also find 
 a target disk, format it and make it bootable automatically.
