## bootcd 2.41

=== Makefile ===
# Makefile 

SBIN=		bootcdmkinitrd
BIN=		bootcdwrite
USRLIBS=	bootcd-run.lib bootcd-check.lib bootcd-dvdplus.lib \
		bootcd-hppa.lib bootcd2disk.conf default.txt bootcd-ia64.lib
USREXLIBS=	bootcd2disk bootcdflopcp bootcdmodprobe \
		S13bootcdflop.sh S12bootcdram.sh
CONFFILES=	bootcdwrite.conf
DOC=		FAQ
TARGETS=	ChangeLog.gz

all: $(TARGETS)

ChangeLog.gz:	ChangeLog
	@gzip -9 -c ChangeLog >ChangeLog.gz

clean:
	@rm -f ChangeLog.gz

install:
	@install -m 755 -o root -g root ${SBIN} ${DESTDIR}/usr/sbin
	@install -m 755 -o root -g root ${BIN} ${DESTDIR}/usr/bin
	@install -m 644 -o root -g root $(CONFFILES) $(DESTDIR)/etc/bootcd
	@install -m 644 -o root -g root $(USRLIBS) $(DESTDIR)/usr/share/bootcd
	@install -m 755 -o root -g root $(USREXLIBS) $(DESTDIR)/usr/share/bootcd
	@install -m 644 -o root -g root $(DOC) $(DESTDIR)/usr/share/doc/bootcd
