=== debian/changelog ===
bootcd (2.41) unstable; urgency=low

  * Added Patch from Mark Clarkson <markjclarkson@hotmail.com> to solve
    the ERROR "mount: mount point /dev is a symbolic link to nowhere" when
    using bootcdwrite with option DEVFS=yes 
  * Changed dependencies for package bootcd-mkinitrd as recommended by Cristian
    Ionescu-Idbohrn <cristian.ionescu-idbohrn@axis.com>. Closes: #251855

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Thu, 27 May 2004 19:41:06 +0200

bootcd (2.40) unstable; urgency=low

  * Carsten Dinkelmann  <din@foobar-cpa.de> added wildcard DISK to 
    bootcd2disk(.conf) to parametrize partitions
  * Carsten Dinkelmann  <din@foobar-cpa.de> added function after_copy to
    support some action like remounting after the copying
  * Added -s Option.  
  * Now only ssh Versions which support Option -t are supported by 
    bootcd. Closes: #240655
  * Changed bootcdmkinitrd to use old renamed package "discover1" (v1) and 
    new package "discover" (v2). Closes: #249437
  * bootcdmkinitrd now supports lilo and grub.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 17 May 2004 09:21:44 +0200

bootcd (2.39) unstable; urgency=low

  * Commented out debug code. Closes: #239081

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 22 Mar 2004 09:02:17 +0100

bootcd (2.38) unstable; urgency=low

  * Added -w option for lilo to get less warnings
  * Added -P option to df to be more portable. This prevents 
    wraps in long df output. Closes: #233617
  * Because sfdisk is not always able to automatically detect
    a disk usable for bootcd2disk, own tests are added
  * Use an easier method instead of "type" to check if mkzftree
    is installed. Closes: #233616

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri, 12 Mar 2004 09:51:02 +0100

bootcd (2.37) unstable; urgency=low

  * Fixed uninstallable conflict of bootcd-mkinitrd. Closes: #232398 

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Thu, 12 Feb 2004 15:46:45 +0100

bootcd (2.36) unstable; urgency=low

  * Upgraded to Debian Standards-Version: 3.6.0
  * Fixed duplicate entry in bootcd.conffile. Closes: #220326
  * bootcd now does no longer require to find locatedb. Closes: #219060
  * fixed bootcd2disk to better detect a DISK automatically

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 17 Nov 2003 10:10:05 +0100

bootcd (2.35) unstable; urgency=low

  * This release was made on alioth.debian.org by Thomas Kennwallner and
    Bernd Schumacher.
  * Announced bootcd mailing list bootcd-user@lists.alioth.debian.org in FAQ.
  * Fixed bootcdmkinitrd. Include cdrom.o in initrd (closes alioth #300087).
  * All other changes done on alioth.debian.org can be looked up in ChangeLog.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue, 26 Aug 2003 22:53:51 +0200

bootcd (2.34) unstable; urgency=low

  * added bootcdwrite support for ia64
  * added bootcd2disk support for ia64
  * added logging of modified, checked CONFVARS in ERRLOG
  * moved hppa functions from bootcdwrite to bootcd-hppa.lib
  * changed function err to be able to run, if variable ERRLOG is undefined
  * added support for VFAT Filesystem to bootcd2disk and bootcd2disk.conf
  * added support for /etc/elilo.conf to bootcd2disk and bootcd2disk.conf
  * changed function chnglist to handle double //. This patches a bug
    that prevented to define DISABLE_CRON with more than one starting / which
    is the case if SRCDISK=/ and DISABLE_CRON="$SRCDISK/<file>".
  * added option -d to bootcdwrite, which lets developers of bootcd use
    local .lib files if they are present. This function will not be shown
    in the usage message.
  * changed bootcd order of calling check_functions and displaying
    warning messages.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 11 Aug 2003 11:27:27 +0200

bootcd (2.33) unstable; urgency=low

  * Added patch from Thomas Krennwallner <djmaecki@ull.at>
    to disable /etc/cron.daily/{find,standard,security} while running
    from read-only bootcd, see DISABLE_CRON in bootcdwrite.conf
  * Added patches from Thomas Krennwallner <djmaecki@ull.at>
    to add a hint in the FAQ
    to enable wtmp record keeping while running from bootcd
    to disable checking the cdrom root device, even when using TO_FSTAB and
    to copy all symlinks to /var.
  * Fixed a problem found by Yildiz Murat <murat.yildiz@atosorigin.com>
    regaring an unset variable in bootcd2disk.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Wed, 23 Jul 2003 11:13:08 +0200

bootcd (2.32) unstable; urgency=low

  * POSIX compliant: bootcdwrite, bootcd2disk, bootcd-check.lib, 
    bootcdflopcp and S12bootcdram.sh have been changed to be able to 
    run them not only with bash, but also with dash. Closes: #176815
    The following changes have been made:
    1) set -u; for i in $*; do ... -> 
       set -u; if [ $# -gt 0 ]; then for i in $*; do ... fi
    2) trap ... EXIT SIGINT ->
       trap ... 0 2
    3) if [ "..." == "..." ]; then ->
       if [ "..." = "..." ]; then
    4) let/expr changes, for example: 
       let SWAPS=2*$MEMS/1024 ->
       SWAPS=$(expr 2 \* $MEMS / 1024)
  * bootcd no longer depends on cdrecord instead, if ISO_ONLY=no it will
    be checked if cdrecord is installed. Closes: #198480
  * bootcd2disk deletes symlink from /etc/mtab to /proc/mounts. Closes: #199841
  * Resolved syntax error in syslinux.cfg.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Thu,  3 Jul 2003 19:38:28 +0200

bootcd (2.31) unstable; urgency=low

  * Resolved bug: Bad path in /usr/share/bootcd/bootcd-check.lib. 
    Closes: #195522
  * Resolved bug: patch to get rid of "cpio: truncated inode number" messages
    Closes: #194007

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon,  2 Jun 2003 10:53:50 +0200

bootcd (2.30) unstable; urgency=low

  * Resolved bug "compressed images fail to boot, files in wrong directory",
    as described by Ludi de Souza <lnds@hotmail.com>. Closes: #190693
  * Resolved bug "cannot boot images created using ISOLINUX 2.00, .img 

