=== debian/control ===
Source: bootcd
Section: utils
Priority: extra
Maintainer: Bernd Schumacher <bernd.schumacher@hp.com>
Build-Depends-Indep: debmake, debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: bootcd
Architecture: all
Suggests: ssh, bootcd-dvdplus, bootcd-hppa, bootcd-mkinitrd
Depends: mkisofs, cpio, fdutils, file, dosfstools
Recommends: syslinux, cdrecord
Description: run your system from cd without need for disks
 This Package should be installed on a system with CD- or DVD-Writer.
 Copy your running Debian System on CD with the command bootcdwrite.
 If your system has no CD-Writer you can build a bootcd via NFS on a 
 remote System with CD-Writer or you can only create an ISO image. 
 When you run your system from CD you do not need any disks. All 
 changes will be done in ram. To reuse this changes at next boot time 
 you can save them on FLOPPY with the command bootcdflopcp. If booting
 from your CD-drive is not supported, booting from FLOPPY is possible. 
 It is possible to install a new system from the running CD with the 
 command bootcd2disk. Bootcd2disk can also find a target disk, format 
 it and make it bootable automatically. Bootcd also supports 
 initrd root fs, devfs, transparent-compression ISO 9660 fs and 
 syslinux/isolinux.

Package: bootcd-dvdplus
Architecture: all
Depends: bootcd (>=2.40), dvdplusrw | dvd+rw-tools
Description: bootcd extension to use DVD+ media
 This Package should be installed on a system with DVD-Writer.
 This extension for bootcd is needed to burn DVD+ media with a DVD+RW drive.
 It is not necessary to burn CD media with a DVD+RW drive.

Package: bootcd-hppa
Architecture: all
Depends: bootcd (>=2.40), palo
Description: bootcd extension to create images that can boot on parisc/hppa
 This Package should be installed on a system with CD- or DVD-Writer.
 With bootcd you can copy your system to cd, run it from cd without need for 
 disks and restore your system on disk from bootcd. This package is needed to 
 create images that can boot on parisc/hppa.

Package: bootcd-ia64
Architecture: all
Depends: bootcd (>=2.40), elilo
Description: bootcd extension to create images that can boot on ia64
 This Package should be installed on a system with CD- or DVD-Writer.
 With bootcd you can copy your system to cd, run it from cd without need for 
 disks and restore your system on disk from bootcd. This package is needed to 
 create images that can boot on ia64.

Package: bootcd-mkinitrd
Architecture: all
Depends: initrd-tools, discover | discover1, busybox | busybox-static | busybox-cvs | busybox-cvs-static, bootcd (>= 2.40)
Description: bootcd extension to create an initrd-image usable for bootcd
 With bootcd you can copy your system to cd, run it from cd without need for 
 disks and restore your system on disk from bootcd. 
 This Package should be installed on a system you want to copy to cd, if the
 kernel uses initrd (as all prebuild debian 2.4 kernels do).
 With the command bootcdmkinitrd your initrd.img can be changed to use 
 discover.
