## bootcd 2.45

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,11 @@
 SBIN=		bootcdmkinitrd
 BIN=		bootcdwrite
 USRLIBS=	bootcd-run.lib bootcd-check.lib bootcd-dvdplus.lib \
-		bootcd-hppa.lib bootcd2disk.conf default.txt bootcd-ia64.lib
+		bootcd-hppa.lib bootcd2disk.conf default.txt bootcd-ia64.lib \
+		bootcd-i386.lib
 USREXLIBS=	bootcd2disk bootcdflopcp bootcdmodprobe \
 		S13bootcdflop.sh S12bootcdram.sh
-CONFFILES=	bootcdwrite.conf
+CONFFILES=	bootcdwrite.conf isolinux.cfg syslinux.cfg
 DOC=		FAQ
 TARGETS=	ChangeLog.gz
