=== debian/changelog ===
bootcd (2.45) unstable; urgency=low

  * applied patch from Mark Clarkson <markjclarkson@btinternet.com>
    to fix the bug reported by Philipp Matthias Hahn <pmhahn@debian.org>
    which breaks boot with DEVFS=yes because /dev is missing on the boot
    image. Closes: #282889
  * added new config option NOTCOMPRESSED

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri,  3 Dec 2004 16:49:45 +0100

bootcd (2.44) unstable; urgency=low

  * Added new package bootcd-i386, for i386-specific dependencies
    and functions. This bug was reported by 
    Adrian Bunk <bunk@fs.tum.de>. Closes: #273356
  * Do not copy /sys anymore. This bug was reported by
    Alessandro Polverini <alex@nibbles.it> . Closes: #272275
  * Corrected spelling errors reported by Alessandro Polverini
    <alex@nibbles.it>. Closes: #272273
  * Fixed small bug, which could be seen, when calling bootcdmkinitrd
    without option. Closes: #268313
  * Applied patch from Ross Patterson <rossp@ppc.ucsc.edu> to add 
    customizeable syslinux.cfg and isolinux.cfg files. Closes: #275367

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Sun,  3 Oct 2004 16:50:11 +0200

bootcd (2.43) unstable; urgency=low

  * Do not allow to define /mnt in NOT_TO_CD, because bootcd2disk 
    tries to mount the destination disk to /mnt and would 
    fail. This bug was reported by 
    Simon Walter <simon.walter@hp-factory.de>. Closes: #263304
  * Better autodetection for disks in bootcd2disk
  * New Variable TRYFIRST to decide which disks to try first in 
    autodetection.
  * Let people add and delete options given to mkisofs by 
    bootcdwrite. This bug was reported by 
    Simon Walter <simon.walter@hp-factory.de> including the exact 
    options he needed for mkisofs. Closes: #265357

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Sat, 14 Aug 2004 11:33:06 +0200
