=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: bootcd
 Architecture: all
-Suggests: ssh, bootcd-dvdplus, bootcd-hppa, bootcd-mkinitrd
-Depends: mkisofs, cpio, fdutils, file, dosfstools
-Recommends: syslinux, cdrecord
+Suggests: ssh, bootcd-dvdplus, bootcd-mkinitrd
+Depends: mkisofs, cpio, fdutils, file, dosfstools, bootcd-i386 | bootcd-hppa | bootcd-ia64
+Recommends: cdrecord
 Description: run your system from cd without need for disks
  This Package should be installed on a system with CD- or DVD-Writer.
  Copy your running Debian System on CD with the command bootcdwrite.
@@ -25,9 +25,18 @@
  initrd root fs, devfs, transparent-compression ISO 9660 fs and 
  syslinux/isolinux.
 
+Package: bootcd-i386
+Architecture: all
+Depends: bootcd (>=2.45), syslinux
+Description: bootcd extension to create images that can boot on i386.
+ This Package should be installed on a system with CD- or DVD-Writer.
+ With bootcd you can copy your system to cd, run it from cd without need for 
+ disks and restore your system on disk from bootcd. This package is needed to 
+ create images that can boot on i386.
+
 Package: bootcd-dvdplus
 Architecture: all
-Depends: bootcd (>=2.40), dvdplusrw | dvd+rw-tools
+Depends: bootcd (>=2.45), dvdplusrw | dvd+rw-tools
 Description: bootcd extension to use DVD+ media
  This Package should be installed on a system with DVD-Writer.
  This extension for bootcd is needed to burn DVD+ media with a DVD+RW drive.
@@ -35,7 +44,7 @@
 
 Package: bootcd-hppa
 Architecture: all
-Depends: bootcd (>=2.40), palo
+Depends: bootcd (>=2.45), palo
 Description: bootcd extension to create images that can boot on parisc/hppa
  This Package should be installed on a system with CD- or DVD-Writer.
  With bootcd you can copy your system to cd, run it from cd without need for 
@@ -44,7 +53,7 @@
 
 Package: bootcd-ia64
 Architecture: all
-Depends: bootcd (>=2.40), elilo
+Depends: bootcd (>=2.45), elilo
 Description: bootcd extension to create images that can boot on ia64
  This Package should be installed on a system with CD- or DVD-Writer.
  With bootcd you can copy your system to cd, run it from cd without need for 
@@ -53,7 +62,7 @@
 
 Package: bootcd-mkinitrd
 Architecture: all
-Depends: initrd-tools, discover | discover1, busybox | busybox-static | busybox-cvs | busybox-cvs-static, bootcd (>= 2.40)
+Depends: initrd-tools, discover | discover1, busybox | busybox-static | busybox-cvs | busybox-cvs-static, bootcd (>= 2.45)
 Description: bootcd extension to create an initrd-image usable for bootcd
  With bootcd you can copy your system to cd, run it from cd without need for 
  disks and restore your system on disk from bootcd.
