## bootcd 2.48

=== Makefile ===
# Makefile 

SBIN=		bootcdmkinitrd
BIN=		bootcdwrite
USRLIBS=	bootcd-run.lib bootcd-check.lib bootcd-hppa.lib bootcd2disk.conf \
		default.txt bootcd-ia64.lib bootcd-i386.lib
USREXLIBS=	bootcd2disk bootcdflopcp bootcdmodprobe bootcdproberoot \
		S13bootcdflop.sh S12bootcdram.sh bootcdtest.sh
CONFFILES=	bootcdwrite.conf isolinux.cfg syslinux.cfg

all:

clean:
	@rm -f ChangeLog.gz

install:	all
	@install -m 755 -o root -g root ${SBIN} ${DESTDIR}/usr/sbin
	@install -m 755 -o root -g root ${BIN} ${DESTDIR}/usr/bin
	@install -m 644 -o root -g root $(CONFFILES) $(DESTDIR)/etc/bootcd
	@install -m 644 -o root -g root $(USRLIBS) $(DESTDIR)/usr/share/bootcd
	@install -m 755 -o root -g root $(USREXLIBS) $(DESTDIR)/usr/share/bootcd
