=== debian/changelog ===
bootcd (2.48) unstable; urgency=low
  * Better handling of bootcd2disk.conf/EXT3=auto option. If running
    with INITRD, it is ok if CONFIG_EXT3_FS is defined as "m" or "y" to
    set EXT3 to yes. 
  * Changed bootcdmkinitrd to be able to handle also kernel 2.6 modules which 
    are named *.ko instead of *.o. 
  * Both of the bugs described above can lead to the type of bug reported 
    by: Rob Ristroph <rgr@sdf.lonestar.org> and Marc Brandes 
    <M.Brandes@tu-braunschweig.de> "cd cannot boot -- /sbin/init cannot
    open dev/console". I think now it is solved. Please test it and 
    file a new bug, if you can reproduce the problem again. Closes: #301598
  * Fixed bug reported by Wolfgang Schnitker <wolfgang.schnitker@gmx.de>:
    "mkinitrd looks for /bin/discover instead of /usr/bin/discover".
    bootcdmkinitrd now searches for discover in /sbin, /bin, and /usr/bin.
    Because entries done by bootcdmkinitrd in /etc/mkinitrd have not been
    marked before, it might be neccessary this time to delete the wrong entry
    by hand in /etc/mkinitrd/exe. Closes: #287189
  * Fixed bug reported by Kurt Roeckx <kurt@roeckx.be> regarding "FTBFS on
    !i386" with the "partial fix on #278151" by 
    Sven Mueller <debian@incase.de>. Closes: #292407
  * installed bootcdtest.sh in /usr/share/bootcd. This script may help to 
    reproduce problems in the future

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Thu, 21 Apr 2005 21:54:01 +0200

bootcd (2.47) unstable; urgency=low
  * Carsten Dinkelmann <Carsten.Dinkelmann@foobar-cpa.de> added automatic 
    detection of CD Boot device and many other fixes. See ChangeLog
  * the stuff about cd-burning is now ripped out as suggeste in #286359.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri,  4 Feb 2005 19:42:51 +0100

bootcd (2.46) unstable; urgency=low

  * Changed handling of NOTCOMPRESSED. Now You have to define the Path 
    as it is on the CD, (without $SRCDISK and with /var.ro instead of /var)
  * fixed bug in MKISOFS_OPTS. Now added options will be added
    before "arguments without options"
  * fixed improper copyright file reported by Justin Pryzby
    <justinpryzby@users.sourceforge.net>. Closes: #290076
  * fixed bug: "bootcd-386 is uninstallable on powerpc" reported by
    Graham Wilson <graham@mknod.org>. Closes: #278151
  * fixed bug: "MKISOFS_CHNG doesn't work" with the help of the patch
    from Alexey Naidyonov <growler@tula.net>. Closes: #290321
  * fixed bug: "SRCDISK should not default to non-existant nfs-mount;
    ISO_ONLY should default to "yes"" reportet by <nospam_40811@alltel.net>
    I think I will rip out the stuff about cd-burning altogether, as
    suggested in one of the next releases, because this makes really
    sence. Closes: #286359
  * I added an entry to the FAQ describing a workaround for a very old
    bug reported by David Schmitt <david@schmitt.edv-bus.at> that I could 
    not reproduce. The workaround was also reported by David. Closes: #244307
  * Added function get_border_links to solve problems with relative
    symlinks reported by Ioannis Ioannou <roryt@roryt.gr>. Closes: #286677

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Sun, 23 Jan 2005 00:09:31 +0100
