=== debian/control ===
Source: bootcd
Section: utils
Priority: extra
Maintainer: Bernd Schumacher <bernd.schumacher@hp.com>
Build-Depends: debhelper (>= 4)
Build-Depends-Indep: debhelper (>= 4)
Standards-Version: 3.6.1

Package: bootcd
Architecture: all
Suggests: ssh, bootcd-mkinitrd
Depends: mkisofs, cpio, fdutils, file, dosfstools, realpath, bootcd-i386 | bootcd-hppa | bootcd-ia64
Recommends: cdrecord
Description: run your system from cd without need for disks
 Build an image of your running Debian System with the command bootcdwrite.
 You can also build a bootcd ISO image via NFS on a remote System.
 When you run your system from CD you do not need any disks. All 
 changes will be done in ram. To reuse this changes at next boot time 
 you can save them on FLOPPY with the command bootcdflopcp. If booting
 from your CD-drive is not supported, booting from FLOPPY is possible. 
 It is possible to install a new system from the running CD with the 
 command bootcd2disk. Bootcd2disk can also find a target disk, format 
 it and make it bootable automatically. Bootcd also supports 
 initrd root fs, devfs, transparent-compression ISO 9660 fs and 
 syslinux/isolinux.

Package: bootcd-i386
Architecture: all
Depends: bootcd (>=2.48), syslinux
Description: bootcd extension to create images that can boot on i386
 With bootcd you can copy your system to cd, run it from cd without need for 
 disks and restore your system on disk from bootcd. This package is needed to 
 create images that can boot on i386.

Package: bootcd-hppa
Architecture: all
Depends: bootcd (>=2.48), palo
Description: bootcd extension to create images that can boot on parisc/hppa
 With bootcd you can copy your system to cd, run it from cd without need for 
 disks and restore your system on disk from bootcd. This package is needed to 
 create images that can boot on parisc/hppa.

Package: bootcd-ia64
Architecture: all
Depends: bootcd (>=2.48), elilo
Description: bootcd extension to create images that can boot on ia64
 With bootcd you can copy your system to cd, run it from cd without need for 
 disks and restore your system on disk from bootcd. This package is needed to 
 create images that can boot on ia64.

Package: bootcd-mkinitrd
Architecture: all
Depends: initrd-tools, discover | discover1, busybox | busybox-static | busybox-cvs | busybox-cvs-static, bootcd (>= 2.48)
Description: bootcd extension to create an initrd-image usable for bootcd
 With bootcd you can copy your system to cd, run it from cd without need for 
 disks and restore your system on disk from bootcd. 
 This Package should be installed on a system you want to copy to cd, if the
 kernel uses initrd (as all prebuild debian 2.4 kernels do).
 With the command bootcdmkinitrd your initrd.img can be changed to use 
 discover and to automatically detect the cdrom the bios used to boot.
