## bootcd 2.51

=== debian/changelog ===
bootcd (2.51) unstable; urgency=low

  * small bugfixes (for bootcd2disk and bootcdflopcp)

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Sat, 24 Dec 2005 13:27:54 +0100

bootcd (2.50) unstable; urgency=low

  * grub support added, as requested by 
    Todd Charron <tcharron@badkarma.mine.nu>. Closes: #333821 
  * corrected some typos reported by A Costa <agcosta@gis.net>. Closes: #331048

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 10 Oct 2005 17:20:03 +0200

bootcd (2.49) unstable; urgency=low
  * It is now possible to change files on the cd before creating the ISO.
    Closes: #272278
  * Fixed a bug with the NOT_TO_DISK/NOT_TO_RAM feature.
    Now the full path of files/dirs excluded by bootcd will be checked.
  * Waiting for usb is now done in bootcdproberoot. If the bootdevice is
    found waiting will be stopped, but if necessary waiting will be
    longer as before.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri,  5 Aug 2005 14:32:35 +0200
