=== debian/control ===
--- 
+++ 
@@ -20,13 +20,13 @@
  from your CD-drive is not supported, booting from FLOPPY is possible. 
  It is possible to install a new system from the running CD with the 
  command bootcd2disk. Bootcd2disk can also find a target disk, format 
- it and make it bootable automatically. Bootcd also supports 
- initrd root fs, devfs, transparent-compression ISO 9660 fs and 
+ it and make it bootable automatically. Bootcd also supports lilo, 
+ grub, initrd root fs, devfs, transparent-compression ISO 9660 fs and 
  syslinux/isolinux.
 
 Package: bootcd-i386
 Architecture: all
-Depends: bootcd (>=2.48), syslinux
+Depends: bootcd (>=2.50), syslinux
 Description: bootcd extension to create images that can boot on i386
  With bootcd you can copy your system to cd, run it from cd without need for 
  disks and restore your system on disk from bootcd. This package is needed to 
@@ -34,7 +34,7 @@
 
 Package: bootcd-hppa
 Architecture: all
-Depends: bootcd (>=2.48), palo
+Depends: bootcd (>=2.50), palo
 Description: bootcd extension to create images that can boot on parisc/hppa
  With bootcd you can copy your system to cd, run it from cd without need for 
  disks and restore your system on disk from bootcd. This package is needed to 
@@ -42,7 +42,7 @@
 
 Package: bootcd-ia64
 Architecture: all
-Depends: bootcd (>=2.48), elilo
+Depends: bootcd (>=2.50), elilo
 Description: bootcd extension to create images that can boot on ia64
  With bootcd you can copy your system to cd, run it from cd without need for 
  disks and restore your system on disk from bootcd. This package is needed to 
@@ -50,11 +50,11 @@
 
 Package: bootcd-mkinitrd
 Architecture: all
-Depends: initrd-tools, discover | discover1, busybox | busybox-static | busybox-cvs | busybox-cvs-static, bootcd (>= 2.48)
+Depends: initrd-tools, discover | discover1, busybox | busybox-static | busybox-cvs | busybox-cvs-static, bootcd (>= 2.50)
 Description: bootcd extension to create an initrd-image usable for bootcd
  With bootcd you can copy your system to cd, run it from cd without need for 
  disks and restore your system on disk from bootcd. 
  This Package should be installed on a system you want to copy to cd, if the
- kernel uses initrd (as all prebuild debian 2.4 kernels do).
+ kernel uses initrd (as all prebuild debian 2.4 and 2.6 kernels do).
  With the command bootcdmkinitrd your initrd.img can be changed to use 
  discover and to automatically detect the cdrom the bios used to boot.
