## bootcd 2.53

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 SBIN=		bootcdmkinitrd
 BIN=		bootcdwrite
-USRLIBS=	bootcd-run.lib bootcd-check.lib bootcd-hppa.lib bootcd2disk.conf \
+USRLIBS=	bootcd-run.lib bootcd-check.lib bootcd-hppa.lib bootcd2disk.conf bootcd2disk.lib \
 		default.txt bootcd-ia64.lib bootcd-i386.lib
 USREXLIBS=	bootcd2disk bootcdflopcp bootcdmodprobe bootcdproberoot \
 		S13bootcdflop.sh S12bootcdram.sh bootcdtest.sh
