=== debian/changelog ===
bootcd (2.53) unstable; urgency=low

  * Fixed typo "automaticly". Closes: #311454
  * Fixed more typos. Closes: #357441
  * Added Path to usbcore.ko to bootcdmkinitrd to fix bug reported by
    M.Blumentritt@tu-braunschweig.de. Closes #351887
  * Added minimal support for compressed cpio initrd as requested by
    Alessandro Polverini <alex@nibbles.it>. But the user has to make
    sure, that the initrd has all neccessary modules and tries to boot from
    cd. There is no bootcd_mkinitrd package for yaird. Closes #361970

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Wed, 12 Apr 2006 22:07:58 +0200

bootcd (2.52) unstable; urgency=low

  * Added fixes from Uwe Maier [umaier@gmx.de] to boot from kernels >2.6.8.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Thu, 23 Feb 2006 20:25:42 +0100
