## bootcd 3.00

=== Makefile ===
# Makefile 

BIN=		bootcdwrite
USRLIBS=	bootcd-run.lib bootcd-check.lib bootcd-hppa.lib bootcd2disk.conf bootcd2disk.lib \
		default.txt bootcd-ia64.lib bootcd-i386.lib
USREXLIBS=	bootcd2disk bootcdflopcp bootcdmodprobe bootcdproberoot \
		S13bootcdflop.sh S12bootcdram.sh
CONFFILES=	bootcdwrite.conf isolinux.cfg syslinux.cfg
INITTOP=	runbootcdmodprobe
INITPREMOUNT=	runbootcdproberoot
INITHOOK=       bootcdinitramfshook

all:

clean:
	@rm -f ChangeLog.gz

install:	all
	@install -m 755 -o root -g root ${BIN} ${DESTDIR}/usr/bin
	@install -m 644 -o root -g root $(CONFFILES) $(DESTDIR)/etc/bootcd
	@install -m 644 -o root -g root $(USRLIBS) $(DESTDIR)/usr/share/bootcd
	@install -m 755 -o root -g root $(USREXLIBS) $(DESTDIR)/usr/share/bootcd
	@install -m 755 -o root -g root $(INITTOP) $(DESTDIR)/etc/initramfs-tools/scripts/init-top
	@install -m 755 -o root -g root $(INITPREMOUNT) $(DESTDIR)/etc/initramfs-tools/scripts/init-premount
	@install -m 755 -o root -g root $(INITHOOK) $(DESTDIR)/etc/initramfs-tools/hooks/
