=== debian/changelog ===
bootcd (3.00) unstable; urgency=low

  * Deleted Package bootcd-mkinitrd. Closes: #401668
  * First Support to Create LVM System from bootcd with bootcd2disk.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri,  8 Dec 2006 12:09:19 +0100

bootcd (2.57) unstable; urgency=low

  * Added patch from Volker Wysk <post@volker-wysk.de> to fix xargs
    unmatched single quote. Closes: #399593

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Fri,  1 Dec 2006 09:30:51 +0100

bootcd (2.56) unstable; urgency=low

  * Make the use of bootcdmodprobe in mkinitramfs-tools optional. 
    Use initrd modificaions only when bootding from cd, to not
    break normal booting.

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Mon, 27 Nov 2006 09:39:31 +0100

bootcd (2.55) unstable; urgency=low

  * added bootcd-mkinitramfs
  * Fixed Rock Ridge filename collision problem reported by Gabor Burjan
    <buga@buvoshetes.hu>, with patch provided by Gabor Burjan. Closes: #370356
  * Added required empty target binary-arch to rules file. Closes: #395581
  * bootcd-mkinitramfs now uses the init script from initramfs-tools. This
    should solve the problem reported by Jose Parrella
    <joseparrella@cantv.net>. Closes: #382293
  * Called bootcdwrite on a system with symlink /bin/sh -> dash.  Most 
    problems stated in bugreport were no bashism. Closes: #396544

 -- Bernd Schumacher <bernd.schumacher@hp.com>  Tue, 21 Nov 2006 14:20:19 +0100
