=== debian/rules ===
--- 
+++ 
@@ -68,5 +68,8 @@
 	dh_md5sums -i
 	dh_builddeb -i
 
+# Nothing to do for binary-arch
+binary-arch:
+	
 binary: binary-indep
 .PHONY: build clean binary-indep binary install
