## bootcd 3.00ubuntu0.1

=== debian/changelog ===
bootcd (3.00ubuntu0.1) feisty-proposed; urgency=low

  * {bootcdmkinitrd,bootcdwrite}: Use /bin/bash rather than /bin/sh,
    LP: #112729.

 -- Dan Bernardic <dan.bernardic@gmail.com>  Sat,  5 May 2007 21:53:51 -0500
